body{ font-family:"微软雅黑", Arial, Helvetica; font-size:12px; margin:0px 0px; padding:0px 0px; color:#050505; }
div,ul,li{ margin:0px auto; padding:0px 0px;}
a{ font-family:"微软雅黑";}
input{ font-family:"微软雅黑";}
.le{ clear:both;}
a:link,a:visited{ color:#050505; text-decoration:none;}
a:hover{ color:#050505; text-decoration: underline;}
.service111{width:210px; height:130px; background: url(/templets/moban/images/service.jpg) no-repeat;
line-height: 24px;
color: #fff; padding-top:62px; padding-left:10px; padding-right:10px;}

/*顶部*/
.head{ width:956px; height:106px; padding:0px 13px 0px 0px;}
.logo{ float:left;}
.logo img{border:0px;}
.head_right{ float:right; width:330px; margin-top:20px; font-size:25px; font-weight:bold; height:65px; padding-left:100px; line-height:65px; color:#ad0909; background: url(/templets/moban/images/bb.png) no-repeat center left;   text-align:center;}

.language{ width:178px; text-align:right; height:18px; margin-bottom:29px; color:#FFFFFF; font-size:14px;}
.language a:link,.language a:visited{ color:#fff; text-decoration:none;}
.language a:hover{ color:#fff; text-decoration:none;}

.search{ width:189px; height:32px;}
.search_input{ float:left; width:137px; height:27px; padding:5px 10px 0px 10px; background:url(../images/search_bg.jpg) no-repeat;}
.search_input input{ background:none; border:none; color:#6a6a6a;}
.search_button{ float:left; width:32px; height:32px;}

/*广告*/
.banner{ width:969px; height:330px; padding-top:8px; margin-bottom:10px; background:#0b509b; text-align:center; overflow:hidden;}
.banner  img{ width:950px; height:320px; border:0px;}
/*主体内容*/
.main{ width:969px; clear:both; overflow:hidden;  margin-bottom:25px;}
.left{ float:left; width:230px; margin-right:19px; height:auto;}
.right{ float:left; width:720px;}

/*关于我们*/
.about{ width:230px; height:266px; padding-top:8px; background:url(../images/about_bg.jpg) no-repeat; margin-bottom:14px;}
.about_title{ width:195px; height:25px; padding:3px 0px 0px 15px; background:url(../images/title1.jpg) no-repeat left #e8e8e8; font-size:14px; color:#fff; margin-bottom:9px;}
.about_nr{ width:184px; height:194px; margin-bottom:7px; line-height:22px; overflow:hidden;}
.about_more{ width:184px; text-align:right;}

.about_more a:link,.about_more a:visited{ color:#377ac0; text-decoration:none;}
.about_more a:hover{ color:#377ac0; text-decoration:underline;}

/*联系我们*/
.service{ width:214px; height:130px; padding:57px 0px 5px 16px; background:url(../images/service.jpg) no-repeat; line-height:24px; color:#fff; margin-top: 80px;}
 
/*底部*/
.divYY{width:100%; height:6px;background: url(../images/yy.jpg) repeat-x ;}
.divbottom{ width:100%;  padding:8px 0px; background: url(../images/bottom_bg.jpg) repeat ; color:#b2b2aa; text-align:center; line-height:22px;}
.link{ width:960px;   line-height:26px; text-align:left; color:#000; margin:5px auto;}
.link a{ padding-right:10px;}
.bottom_nav{ width:100%;  line-height:26px; text-align:center; color:#fff; margin-bottom:5px;}

.divbottom a:link,.divbottom a:visited{ color:#b2b2aa; text-decoration:none;}
.divbottom a:hover{ color:#fff; text-decoration:underline;}
.bottom_nav a:link,.bottom_nav a:visited{ color:#fff; text-decoration:none;}
.bottom_nav a:hover{ color:#fff; text-decoration:underline;}

.ner{width: 642px; font-size: 13px; line-height: 26px; height: auto!important;
                    height: 250px; min-height: 250px;}
					.nerirong{padding-bottom: 0px; padding-left: 10px; padding-right: 10px; padding-top: 0px}
					
					
				